@screen-xs: 767px;
@screen-sm: 991px;
@screen-md: 1199px;
@screen-lg: 1200px;

@md : 767px;


@widthLimit : 1100px;
@transitionTime: .1s;

@bodyColor: #393939;
@black: #393939;
@red: #ED6451;
@red2: #d03c2d;
@green: #2FA864;
@green2: #278C53;

@blue: #55AFCF;
@blue2: #3894B5;


@font-face {
	font-family: Cuprum;
	src: url("fonts/cuprum/Cuprum.otf") format("opentype");
}




html{margin: 0; padding: 0; -webkit-text-size-adjust: none; height: 100%; }
body{margin: 0; padding: 0; font-size: 15px; /*font-family: Tahoma;*/ font-family: 'PT Sans', sans-serif;  color: @bodyColor !important;  height: 100%; }
*{ -moz-box-sizing: border-box; box-sizing: border-box; }
.container{border: 0px solid red; min-width: @widthLimit;
  @media(max-width:@md){min-width: 1px; }
}
.limited{max-width: @widthLimit !important; min-width: @widthLimit !important; margin: 0px auto; border: 0px solid yellow !important;
  @media(max-width:@md){border: 0px solid red !important; min-width: auto !important;  }
}
.mobile-only{display: none; }
.desktop-only{
	@media(max-width: @md){display: none; }
}
.border-box{ -moz-box-sizing: border-box; box-sizing: border-box; }
.field-error{border: 1px solid red !important;}
input.error, select.error, textarea.error, .row.error{border: 1px solid red !important;}
.success{display: none; }
.clear{clear: both; }

a{color: @bodyColor;
	&:hover{color: @red;}
}

h1{.cuprum; font-weight: normal; font-size: 2.3rem; margin: 0 0 20px 0; padding: 0; letter-spacing: -2px;  }
h2{.cuprum; font-weight: normal; font-size: 1.5rem; }
h3{.cuprum; font-weight: normal; font-size: 1.5rem; letter-spacing: -1px;}

hr{ color: #ccc; background-color:#ccc; border:0px none; height:2px; clear:both; margin: 20px 0;  }

.cuprum{font-family: cuprum; }
.red{color: @red; }
a.red:hover{color: @red2; }
.green{color: @green; }
.blue{color: @blue; }
a.blue:hover{color: @blue2; }
.cursor-lupa{cursor: url("/js/libs/highslide-4.1.13/graphics/zoomin.cur"), pointer;}

.global-table{border-collapse: collapse;width: 100%; height: 100%;  background: url(../img/bg3.jpg);
	&, & td{margin: 0; padding: 0;}
}

sup{background: @red; padding: 0 2px !important;  font-family: Tahoma; border-radius: 2px; font-size: 9px; font-weight: bold; color: #fff; }

.stickr-error{border: 1px solid #000; font-size: 14px;  margin: 10px 0;  color: #fff; max-width: 350px; z-index: 500; background: url(../img/gray-bg2.jpg); padding: 18px 18px; box-shadow: 0px 0px 11px rgba(0, 0, 0, .4);
	b{color: @red; }
}



input.dark, select.dark{background: url(../img/bottom-input.png) !important; color: #fff; border: 0px solid white !important; box-shadow: none !important; padding: 0 8px; font-size: 1.3em;
	option{background: url(../img/bottom-input.png) !important;
		&:hover{color: @bodyColor; }
	}
	&:focus{ background: url(../img/bottom-input.png) !important; color: #fff; }
}


.top{height: 38px; background: #303030; box-shadow: 0px 0px 10px #000; z-index: 10; background: url(../img/gray-bg2.jpg);
  	.limited{height: 100%; position: relative;  }
	.mobile-menu-btn{display: none;
		@media(max-width: @md){display: inline-block; color: #ddd; border: 0px solid red; font-size: 28px; width: 40px; text-align: center;  }
	}
	ul.mobile-menu{display: none; margin: 0; padding: 0; z-index: 10;
		@media(max-width: @md){display: none; background: url(../img/gray-bg2.jpg); position: absolute; width: 100%; top: 38px; box-shadow: 0px 5px 10px rgba(0,0,0,.8);  }
		li, a{color: #ddd; }
		a{display: block; text-decoration: none;  }
		li{border: 0px solid red; padding: 10px 10px; background: rgba(255,255,255,.1); border-bottom: 1px solid #333;
			&:hover{background: rgba(255,255,255,.15); cursor: pointer; }
		}
	}
	.logo{position: absolute; top: 3px/*-50px*/; left: -10px; z-index: 20; display: block; border: 0px solid red;
		img{width: 233px; }
		@media(max-width:@md){left: 36px; top: -6px;
			img{ width: 90px;  }
		}
	}
	/*	cities */
	.current-city{position: absolute; left: 190px;  top: 9px; color: #ececec; font-size: 12px;
		@media(max-width: @md){display: none; }
		a{color: @red; text-decoration: none; border-bottom: 1px dotted @red; padding: 0 2px; font-weight: bold; font-size: 13px;
			&:hover{color: @red2; }
		}
	}
	.current-city-mobile{display: none;
		@media(max-width: @md){display: inline-block; position: absolute; left: 133px;  top: 6px;  font-size: 13px; box-shadow: none; }
	}
	.current-city-mobile2{display: none;
		@media(max-width: @md){display: inline-block; font-size: 13px; box-shadow: none; }
	}
	/* форма выбора города */
	.cities{display: none;  position: absolute; left: 180px;  top: 0px; border: 0px solid pink; z-index: 30; background: url(../img/gray-bg2.jpg); padding: 25px 30px 25px 30px; box-shadow: 0px 0px 11px rgba(0, 0, 0, .4);
		@media(max-width: @md){left: 0px;}
		a.close{/*background: #fff;*/ color: @red; text-decoration: none; border-radius: 100px; width: 16px; height: 16px; display: block;  text-align: center; font-weight: bold; position: absolute; top: 3px;  right: 7px; font-size: 19px;
			&:hover{color: @red2; }
		}
		h4{color: #ececec; text-shadow: 1px 1px 0px #444;  padding: 0; margin: 0 0 5px 0; font-size: 19px; }
		ul{margin: 0; padding: 0;  display: inline-block; border: 0px solid red; vertical-align: top;
			li{list-style: none; display: inline-block;  padding: 2px 0;
				a{font-size: 14px; color: #fff; text-decoration: none;  border-bottom: 1px dotted #fff; height: 120%; margin: 0 5px;
					&:after{}
					&:hover{color: @red; border-bottom: 1px dotted @red;}
					&.active{color: @red; font-weight: bold; border-bottom: 1px dotted @red;}
				}
			}
			&.large{width: 220px;
				li{display: block;
					a{font-size: 1.1em; }
				}
			}
			&.small{ width: 330px;

				-webkit-column-count: 3;
				-moz-column-count: 3;
				column-count: 3;
				li{display: block; }
				a{font-size: 12px; }
			}
		}
	}

	.top-search{ position: absolute; left: 440px; border: 0px solid red;
		@media(max-width: @md){display: none; }
		.search{
			-moz-transform: scale(.84); /* Для Firefox */
			-ms-transform: scale(.84); /* Для IE */
			-webkit-transform: scale(.84);/* Для Safari, Chrome, iOS */
			-o-transform: scale(.84); /* Для Opera */
			transform: scale(.84);

			input[type="text"]{width: 273px; height: 36px; background: url(../img/bottom-input.png); color: #fff; border: 0px solid white; box-shadow: none; padding: 0 8px; font-size: 1.3em;  }
		}
	}


	/*	авторизация */
	.auth{position: absolute; top: 3px; right: 45px;   font-size: .8rem; line-height:120%; color: #fff;
		@media(max-width: @md){right: 10px; }
		a{color: #fff; .cuprum; text-decoration: none;
			&:hover{color: @red; }
		}
		.unauthed-wrapper{padding: 7px 0 0 0 ; }
		form{position: absolute; top: 34px;  border: 1px solid #000; background: #fff; width: 260px; z-index: 100; color: #000; right: 0;  display: none;   box-shadow: 0px 0px 5px rgba(0,0,0, .4);
			a{color: #000;
				&:hover{color: @red; }
			}
			.inner{position: relative;   padding: 10px 20px;
				.close{ display: block; width: 23px; height: 23px; background: @bodyColor;  text-decoration: none; font-weight: bold; font-size: 1rem;  color: @red; padding: 3px 0 0 5px ; position: absolute; top: 0px; right: 0px;    font-family: tahoma;
					&:hover{color: @bodyColor; background: @red; }
				}
				.row{ margin: 0 0 5px 0;
					.label{display: inline-block; width: 60px; text-align: right;   }
					input[type=text], input[type=password]{display: inline-block; font-size: .8rem; padding: 0 3px; margin: 0 0 0 4px; height: 20px;   }

				}
				.buttons{margin: 11px 0 0 0 ; font-size: .8rem;
					input[type=submit]{font-size: .8rem; }
					span{}
				}
			}
			.loading{font-size: 11px;}
			.info{}
			a.forgot{display: block; text-decoration: underline; margin: 8px 0 0 0 ;}
		}
		.top-greeting{text-align: right;
			a.logout{color: @red;
				&:hover{text-decoration: underline; }
			}
		}
	}

}



/*	контент */
.content{ height: 100%;  background: rgba(255, 255, 255, .6); width: 100%; vertical-align: top;  z-index: 1;
	.limited{ padding: 0px 30px; margin-top: 0px  ; z-index: 1; border: 0px solid #000; height: 100%;
		@media(max-width: @md){padding: 0; }
		.inner{padding: 1px 30px; text-align: left; height: 100%; box-shadow: 0px 0px 12px rgba(0, 0, 0, .4);  background: #fff;  border-left: 1px solid #bababa; border-right: 1px solid #bababa;
			@media(max-width: @md){padding: 0 7px; border-left: none; border-right: none;   box-shadow: none; }
		}
		/*	под верхом  */
		.subtop{margin: 0 0 10px 0;  background: url(../img/double-dotted-line.png) repeat-x center bottom; padding: 0px 0 10px 0; border: 0px solid red; border: 0px solid red; text-align: right;
			@media(max-width: @md){display: none; }
			/*	меню */
			ul.menu{display: inline-block; margin: 7px 0 0 0; border: 0px solid pink; height: 100%;   padding: 0; /*.cuprum;*/
				li{ list-style: none; display: block ; float: left; font-size: 1.2em;  transition: @transitionTime;
					a{border: 0px solid yellow;  .cuprum;   text-decoration: none; width: 100%; padding: 4px 10px 6px 10px ;     transition: @transitionTime; color: #787878; border-radius: 2px; margin: 0 0px;
						&.active{color: #fff !important;  background: @red;}
						&:hover{color: #000;}
					}
				}
			}
		}

		/*	контент */
		.real-content{ height: 100%; padding: 22px 0 /*130px*/80px 0; border: 0px solid red;
			@media(max-width: @md){padding: 10px 0; }
		}

	}
}



/* 	footer */
.footer{height: 194px; background: url(../img/gray-bg2.jpg); color: #fff; font-family: arial; line-height: 140%;  text-shadow: 1px 1px 0px #000;
	@media(max-width: @md){display: none; }
	.limited{border: 0px solid yellow;  height: 100%; position: relative;

		.info{ padding: 30px 35px 0 35px;
			h4{padding: 0; margin: 0 ; font-size: 18px;  }
			.column{border: 0px solid red; width: 33%; float: left;  vertical-align: top; }
			.left{
				.logo{}
				.copyright{margin: 20px 0 0 0 ; font-size: 11px;}
			}
			.center{padding: 0 0 0 10px ;
				a{color: @red; font-size: 13px; }
				.phone{font-size: 16px; }
				.request-call{margin: 0 0 17px 0; display: block; }

				.address{}
				.send-msg{display: block; margin: 4px 0 0 0 ;}
			}
			.right{padding: 0 0 0 20px ;
				.socials{padding: 7px 0 0 0 ;
					a{font-size: 40px; color: #fff; transition: .1s all; display: inline-block; margin: 0 10px 0 0 ;
						&:hover{color: @red; }
					}
				}
				.search{margin: 13px 0 0 0 ;
					span{font-size: 12px; color: #868688; }
					input[type="text"]{width: 273px; height: 36px; background: url(../img/bottom-input.png); color: #fff; border: 0px solid white; box-shadow: none; padding: 0 8px; }
				}
			}
		}

		#cement{position: absolute; left: 31px; top: -62px; }
		#plitka{position: absolute; right: 18px; top: -59px; }
		#banner-wrapper{position: absolute; left: 0; top: /*-97px*/ 30px; text-align: center; width: 100%;
			img{width: 330px; display: inline-block;  border-radius: 5px ; border: 0px solid red; margin: 0 0 7px 0;   }
		}

		.screw{position: absolute;}
		.screw-1{top: 4px; left: 33px;}
		.screw-2{top: 4px; right: 33px;}
		.screw-3{bottom: 4px; left: 33px;}
		.screw-4{bottom: 4px; right: 33px;}

	}
}
.footer-mobile{display: none;
	@media(max-width: @md){display: block; background: url(../img/gray-bg2.jpg); color: #fff; font-family: arial; line-height: 140%;  text-shadow: 1px 1px 0px #000; padding: 10px 8px ;
		.logo1{text-align: center;
			a{
				img{width: 140px; }
			}
		}
		.copyright{font-size: .8em; line-height: 130%;  }
		.socials{padding: 7px 0 0 0;
			a{font-size: 1.5em; color: #fff; transition: .1s all; display: inline-block; margin: 0 4px 0 0 ;
				&:hover{color: @red; }
			}
		}
	}
}


/************	КРОШКИ	**************/
.crumbs{margin: 0px 0 9px 0; padding: 0px 0 0px 0;
	.item{font-size: .9em;
		&:after{content: "/"; margin: 0 8px; font-weight: normal; color: #5c6d70 ; }
		&:last-child:after{content: none;}

		a{
			&:hover{}
		}
	}
}

/**********	НОВОСТИ	**************/
.news-section
{
	h1{}
	h3{font-size: 1.1rem; padding: 0 0 15px 0; margin: 0; }

	.news-list{ float: left; width: 100%;
		@media(max-width: @md){width: 100% ; }
		h2{margin: 0px; padding: 0px; background: none; line-height: 80% !important;
			a{font-size: 1.1rem;
				&:hover{}
			}
			hr{}
		}
		.item{ margin: 0 0 45px 0;
			img{/*float:right; margin: 7px 5px 0 5px; border: 0px solid black;*/ float: left; margin: 7px 10px 5px 0;
				@media(max-width: @md){float: left; margin: 7px 5px 5px 0; }
			}
			.date{ display: block; font-size: .8rem; text-transform: lowercase; border-bottom: 1px solid #e7e7e7; text-align: right; padding: 0 10px 5px 0; width: 100%; }
			.anons{}
		}
	}

}

/*	новость	*/
.news-el
{
	img {float: left; margin: 3px 10px 10px 0px; max-width: 250px;}
	.date{display: block;  color: #888;}
	.text{display: block; }
}



.cab-menu{
	a{display: inline-block; text-decoration: none; padding: 4px 8px; font-size: .9em; box-shadow: 2px 2px 0px #aaa;  background: #ececec; border-radius: 2px; transition: .2s all;
		@media(max-width: @md){padding: 2px 4px; font-size: .9em;margin: 0 0 4px 0; }
		&:hover, &.active{background: @red; color: #fff;  transition: none; }
		&.active{}

	}
}


/*страница со списком объявлений */
.filters{display: table-cell; vertical-align: top; width: 160px;  background: #f6f6f6; border: 1px solid #ededed;  padding: 15px;
	@media(max-width: @md){display: block; width: auto; }
	h1{font-size: 1.3rem; margin: 0 0 8px 0; padding: 0; letter-spacing: 0px; }
	p{
		@media(max-width: @md){display: none; }
	}
	.row{
		@media(max-width: @md){display: inline-block;  }
	}
	.prop{margin: 0 0 8px 0 ;
		.label{display: block; font-weight: normal; font-size: .8rem;  }
		.input{display: block; padding: 0 0 0 0px; }
	}
	select{width: 100%; }
	input[type=text]{
		&.smalltext{width: 100%; }
	}
	input[type=submit]{margin: 10px 0 0 0 ; width: 100%; }
	input[type=reset]{margin: 20px 0 0 0 ;width: 100%; color: @bodyColor; background: #ccc;
		&:hover{background: #a0a0a0; }
	}
}
.adv-list{display: table-cell; vertical-align: top; padding: 0 0 0 20px; min-width: 680px;
	@media(max-width: @md){display: block; min-width: auto; padding: 0 0 0 0; }
	.heading{margin: 0 0 10px 0; }
	.wrapper{ display: table; border: 0px solid pink; width: 100%;
		.row{display: table-row;
			@media(max-width: @md){display: block; }
		}
		.item{border-top: 1px solid #e4e4e4; padding: 18px 0;
			@media(max-width: @md){border-top: 5px solid #ddd; }
			.cell{display: table-cell; border: 0px solid black; vertical-align: top;
				@media(max-width: @md){display: block; text-align: center; }
				&.status, &.edit{width: 50px; padding: 0 10px;  text-align: center;
					@media(max-width: @md){display: block;
						&>*{display: inline-block; }
					}
				}
			}
			.num{min-width: 20px; font-size: 11px; /*vertical-align: middle;*/ padding: 20px 0 0 12px; font-weight: normal;  }
			.pic{ width: 100px; padding: 0 10px;
				@media(max-width: @md){width: 100%; }
				.img-desktop{
					@media(max-width: @md){display: none; }
				}
				.img-mobile{display: none;
					@media(max-width: @md){display: inline-block; }
				}
				img{border: 1px solid #e4e4e4;
					@media(max-width: @md){width: 100%; max-width: 300px; }
				}
			}
			.info{ padding: 0 0px; width: 370px;
				@media(max-width: @md){width: 100%; }
				.date{color: #888; font-size: .8em; }
				a.title{font-size: 1em; color: #18191a; margin: 1px 0 4px 0; display: block;
					@media(max-width: @md){font-size: 1.2em; }
					&:hover{text-decoration: none; }
				}
				.short-info{}
				.details{font-size: .9em; line-height: 150%;
					.label{color: @red; }
				}
			}

			.status{font-size: 9px; text-align: center; white-space: nowrap;  position: relative; display: table-cell;
				@media(max-width: @md){display: inline-block; margin: 0 auto; border: none !important;   }
				i{ font-size: 20px; display: block; text-align: center; }
			}
			.edit{
				@media(max-width: @md){display: inline-block; margin: 5px  auto 0 auto; border: none !important; }
			}

			&.status-active{/* background: #EEFFE8;*/

			}
			&.status-inactive{background: #f7f7f7; opacity: .5;

			}
			&.status-moderation{background: rgba(0, 0, 255, .06);

			}
			&.status-deleted{}

			&.status-expired{background: rgba(237, 182, 2, .4); }
		}
	}

	&.self-advs .info{width: 400px; }

	.border-left{border-left: 1px solid #e4e4e4 !important;}
	.border-right{border-right: 1px solid #e4e4e4 !important;}
}


/**********	РАЗДЕЛЫ	**************/
/************	СТРАНИЦЫ	******************/
.pages-div{ display: inline-block; margin: 0 auto;}
.pages-div a:link, .pages-div a:visited, .pages-div div {
	color: #807f7f;
	display: block;
	float: left;
	margin: 2px;
	padding: 2px 7px;
	text-decoration: none;
	font-size: 13px;
	border-radius: 100px;
	min-width: 14px;
	height: 23px;
}
.pages-div div {
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	background: #ED6451;

}
.pages-div a:hover {
	background-color: #f2f2f2;
}

.pages-div .pages-inactive{
	text-decoration: none;
	font-weight: normal;
	color: #ececec;
	background: none;
	border: 1px solid #ececec !important;
}
.pages-div .prev, .pages-div .next, .pages-div .beginning, .pages-div .end{border: 1px solid #cccccc; font-weight: bold;  }
.pages-div a.prev, .pages-div a.next, .pages-div a.beginning, .pages-div a.end{color: #ccc;}
.pages-div a.prev:hover, .pages-div a.next:hover, .pages-div a.beginning:hover, .pages-div a.end:hover{}


/*форма ДОБАВЛЕНИЕ ОБЪЯВЛЕНИЯ*/
.adv-form{
	.cell{display: inline-block; width: 48%; border: 0px solid red; vertical-align: top;
		@media(max-width: @md){width: 100%; }
	}
	.row{margin: 0 0 17px 0; }
	.label{}
	.input{}
	.hint{font-size: 11px; color: #777; }
	input[type="text"]{min-width: 400px;
		@media(max-width: @md){min-width: 100%; }
	}
	textarea{width: 400px; height: 60px;
		@media(max-width: @md){width: 100%; height: 36px;  }
	}
	h3{margin: 0 0 10px 0; padding: 0; }

	.pics{margin: 10px 0;
		.item{ display: inline-block; margin: 0 10px 0 0 ; position: relative;
			.pic-link{.cursor-lupa; }
			.delete-wrapper{text-align: center; margin: -7px 0 15px 0;
				a{font-size: .8em;

				}
			}
			.loading{position: absolute; top: 153px; left: 123px;  display: none;   }
		}
	}
}

/*	index  */
.index{
	.top-pic-wrapper{
		img{width: 100%; }
	}
	.change-city-btn{
		@media(max-width: @md){display: none; }
	}
	.middle{display: table; width: 100%; margin: 15px 0 0 0 ;
		@media(max-width: @md){display: block; }
		h3{margin: 0 0 10px 0; }
		.col{display: table-cell; border: 0px solid red; }
		.left{width: 241px; padding: 0 20px 0 0 ; border-right: 1px dotted #bfbfbf;
			@media(max-width: @md){display: block; border: none; }
			.cats{
				h2, h2 a{font-size: 18px; font-weight: normal; .cuprum; margin: 0; padding: 0;  }
				ul{margin: 0; padding: 0;}
				li{list-style: none; }
				a{text-decoration: none;
					&:hover{text-decoration: underline; }
				}
				&>ul{ margin: 0 0 0 10px;
					&>li{margin: 0 0 5px 0;
						&>a{/*font-size: 1.2em; font-weight: normal; .cuprum;*/ }
						ul.subs{margin: 0 0 0 20px;
							&>li{
								&>a{}
							}
						}
					}
				}
			}
		}

		.main{padding: 0 0 0 20px;
			@media(max-width: @md){padding: 0; }
			.about{
				h3{padding: 0 0 0 33px; background: url(../img/ico-house.png) no-repeat; }
			}
		}

	}
	.last-advs{text-align: center;
		a.item{border: 1px solid @red; display: inline-block; width: 22.8%; min-height: 140px; vertical-align: top; background-position: center center; background-size: cover; margin: 0px 10px 10px 0px; position: relative; border-radius: 2px;
			@media(max-width: @md){width: 100%; margin: 0 0 16px 0 ;  }
			.title{background: rgba(237,100,81, .8); display: block; padding: 3px 4px; text-decoration: none; font-size: .9em;  text-align: left; position: absolute; bottom: 0; width: 100%; color: #fff; transition: @transitionTime; height: 40px; }
			.date{background: @black; opacity: .8;  text-decoration: none; position: absolute; white-space: nowrap; left: -1px; top: -1px;   color: #fff; font-size: .75em; font-weight: normal; padding: 1px 3px; border-radius: 2px 0 0 0; }

			&:hover{border: 1px solid @red2; transition: @transitionTime;
				.title{background: @red2;  }
				.date{text-decoration: none; }
			}
		}
	}
}


/*карточка объявления*/
.adv-view{
	h1{margin: 0 0 7px 0; padding: 0; }
	h1.title{font-size: 30px; }
	h3{margin: 0 0 7px 0; padding: 0; }
	.date{color: #aaa; letter-spacing: -1px;  font-size: .9em;}

	.cell{display: inline-block; width: 48%; border: 0px solid red; vertical-align: top;
		@media(max-width: @md){width: 100%; }
	}
	.left{width: 54%; position: relative;
		@media(max-width: @md){width: 100%; }
	}
	.right{width: 45%;
		@media(max-width: @md){width: 100%; }
	}
	.row{
		b{ }
	}
	.label{color: @red; /*.cuprum;*/ font-size: 1.2em;   }

	.top-info{margin: 10px 0 -5px 0; font-size: .85em;
		.city{font-weight: bold; color: #777; }
		.cat-name{font-weight: bold; }
	}
	.descr{margin: 0 0 16px 0; }
	.mini-info2{font-size: .9em;  padding: 0px 0 0 20px;
		@media(max-width: @md){padding: 0; }
		.artnum{
			img{border: 1px solid #d6d6d6; padding: 2px; border-radius: 2px; }
		}
	}

	.contacts{
		.inf2{ font-size: .9em;  padding: 0 0 3px 30px; margin: 0 0 8px 0;  line-height: 160%;  /*border-left: 1px solid #ccc;*/
			i{width: 22px; }
			.name{margin: 0 0 5px 0;  font-weight: bold; font-size: 14px;  }
			.email{	}
			.city1{font-weight: bold; }
		}
	}

	.text{margin: 10px 0; padding: 0px 30px 0 0; font-weight: normal; }
	.props{margin: 20px 0 0 0; font-size: 12px;
		h3{padding: 0 0 5px 0; }
		.row{ padding: 0 0 9px 15px ; border: 0px solid red;
			.label{/*font-family: tahoma;*/ vertical-align: top; /*font-size: 13px;*/ width: 100px; display: inline-block;  text-align: right; padding: 0 1px 0 0; /*font-weight: bold; */}
			.value{ font-size: 1.4em; .cuprum; display: inline-block; padding: 0 0 0 5px;  }
		}
	}
	.pics{margin: 10px 0; border: 0px solid red;
		a.item{ display: inline-block; margin: 0 4px 4px 0 ; .cursor-lupa; /*border: 2px solid @red; border-radius: 1px;*/
			&:hover{}
			img{display: block; border: 1px solid #d6d6d6; padding: 2px; border-radius: 2px; }
		}
	}
	.bottom-info{border-top: 1px solid #ccc; width: 100%; font-size: 11px; color: #555; text-shadow: 1px 1px 0px #ccc;  padding: 4px 0 0 0; margin: 5px 0 0 0;
		@media(max-width: @md){width: 100%; text-align: center; }
	}
}








/*	самый верх */
.top22222{height: 38px; background: #303030; box-shadow: 0px 0px 10px #000; z-index: 10; background: url(../img/gray-bg2.jpg);
	.limited{height: 100%; position: relative;  }

	a.logo{position: absolute; top: 3px/*-50px*/; left: -10px; z-index: 20; display: block; border: 0px solid red;
		img{}
	}
	a.add-adv-btn{position: absolute; top: 46px/*-50px*/; left: 250px; z-index: 20; border: 1px solid @green !important; text-decoration: none; display: inline-block; padding: 3px 5px !important; color: #fff; background: @green; .cuprum; border-radius: 0px; transition: @transitionTime;
		&:hover{color: @green; background: #fff;  }
	}

	/*	cities */
	.current-city{position: absolute; left: 190px;  top: 9px; color: #ececec; font-size: 12px;
		a{color: @red; text-decoration: none; border-bottom: 1px dotted @red; padding: 0 2px; font-weight: bold; font-size: 13px;
			&:hover{color: @red2; }
		}
	}
	/* форма выбора города */
	.cities{display: none;  position: absolute; left: 180px;  top: 0px; border: 0px solid pink; z-index: 30; background: url(../img/gray-bg2.jpg); padding: 25px 30px 25px 30px; box-shadow: 0px 0px 11px rgba(0, 0, 0, .4);
		a.close{/*background: #fff;*/ color: @red; text-decoration: none; border-radius: 100px; width: 16px; height: 16px; display: block;  text-align: center; font-weight: bold; position: absolute; top: 3px;  right: 7px; font-size: 19px;
			&:hover{color: @red2; }
		}
		h4{color: #ececec; text-shadow: 1px 1px 0px #444;  padding: 0; margin: 0 0 5px 0; font-size: 19px; }
		ul{margin: 0; padding: 0;  display: inline-block; border: 0px solid red; vertical-align: top;
			li{list-style: none; display: inline-block;  padding: 2px 0;
				a{font-size: 14px; color: #fff; text-decoration: none;  border-bottom: 1px dotted #fff; height: 120%; margin: 0 5px;
					&:after{}
					&:hover{color: @red; border-bottom: 1px dotted @red;}
					&.active{color: @red; font-weight: bold; border-bottom: 1px dotted @red;}
				}
			}
			&.large{width: 220px;
				li{display: block;
					a{font-size: 1.1em; }
				}
			}
			&.small{ width: 330px;

    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    			li{display: block; }
				a{font-size: 12px; }
			}
		}

	}



	.top-search{ position: absolute; left: 440px; border: 0px solid red;
		.search{
			-moz-transform: scale(.84); /* Для Firefox */
		    -ms-transform: scale(.84); /* Для IE */
		    -webkit-transform: scale(.84);/* Для Safari, Chrome, iOS */
		    -o-transform: scale(.84); /* Для Opera */
		    transform: scale(.84);

				input[type="text"]{width: 273px; height: 36px; background: url(../img/bottom-input.png); color: #fff; border: 0px solid white; box-shadow: none; padding: 0 8px; font-size: 1.3em;  }
			}
	}


	/*	авторизация */
	.auth{position: absolute; top: 3px; right: 45px;   font-size: .8rem; line-height:120%; color: #fff;
		a{color: #fff; .cuprum; text-decoration: none;
			&:hover{color: @red; }
		}
		.unauthed-wrapper{padding: 7px 0 0 0 ; }
		form{position: absolute; top: 34px;  border: 1px solid #000; background: #fff; width: 260px; z-index: 100; color: #000; right: 0;  display: none;   box-shadow: 0px 0px 5px rgba(0,0,0, .4);
			a{color: #000;
				&:hover{color: @red; }
			}
			.inner{position: relative;   padding: 10px 20px;
				.close{ display: block; width: 23px; height: 23px; background: @bodyColor;  text-decoration: none; font-weight: bold; font-size: 1rem;  color: @red; padding: 3px 0 0 5px ; position: absolute; top: 0px; right: 0px;    font-family: tahoma;
					&:hover{color: @bodyColor; background: @red; }
				}
				.row{ margin: 0 0 5px 0;
				 	.label{display: inline-block; width: 60px; text-align: right;   }
				 	input[type=text], input[type=password]{display: inline-block; font-size: .8rem; padding: 0 3px; margin: 0 0 0 4px; height: 20px;   }

				 }
				.buttons{margin: 11px 0 0 0 ; font-size: .8rem;
			 		input[type=submit]{font-size: .8rem; }
			 		span{}
				 }
			 }
			 .loading{font-size: 11px;}
			 .info{}
			 a.forgot{display: block; text-decoration: underline; margin: 8px 0 0 0 ;}
		 }
		 .top-greeting{text-align: right;
			a.logout{color: @red;
				&:hover{text-decoration: underline; }
			}
		}
	}
}



/*	контент */
.content1111{ height: 100%;  background: rgba(255, 255, 255, .6); width: 100%; vertical-align: top;  z-index: 1;
	.limited{width: @widthLimit;   height: 100%;    padding: 0px 30px; margin-top: 0px  ; z-index: 1; border: 0px solid #000; 
		.inner{padding: 1px 30px; text-align: left; height: 100%; box-shadow: 0px 0px 12px rgba(0, 0, 0, .4);  background: #fff;  border-left: 1px solid #bababa; border-right: 1px solid #bababa;  }
		/*	под верхом  */
		.subtop{margin: 0 0 10px 0;  background: url(../img/double-dotted-line.png) repeat-x center bottom; padding: 0px 0 10px 0; border: 0px solid red; border: 0px solid red; text-align: right;
			/*	меню */
			ul.menu{display: inline-block; margin: 7px 0 0 0; border: 0px solid pink; height: 100%;   padding: 0; .cuprum;
				li{ list-style: none; display: block ; float: left; font-size: 1.3em;  transition: @transitionTime;
					a{border: 0px solid yellow;  .cuprum;   text-decoration: none; width: 100%; padding: 4px 10px 6px 10px ;     transition: @transitionTime; color: #787878; border-radius: 2px; margin: 0 0px;
						&.active{color: #fff !important;  background: @red;}
						&:hover{color: #000;}
					}
				}
			}
		}

		/*	контент */
		.real-content{ height: 100%; padding: 22px 0 160px 0; border: 0px solid red;   }

	}
}



/* 	footer */
.footer22222{height: 194px; background: url(../img/gray-bg2.jpg); color: #fff; font-family: arial; line-height: 140%;  text-shadow: 1px 1px 0px #000;
	.limited{border: 0px solid yellow;  height: 100%; position: relative;

		.info{ padding: 30px 35px 0 35px;
			h4{padding: 0; margin: 0 ; font-size: 18px;  }
			.column{border: 0px solid red; width: 33%; float: left;  vertical-align: top; }
			.left{
				.logo{}
				.copyright{margin: 20px 0 0 0 ; font-size: 11px;}
			}
			.center{padding: 0 0 0 10px ;
				a{color: @red; font-size: 13px; }
				.phone{font-size: 16px; }
				.request-call{margin: 0 0 17px 0; display: block; }

				.address{}
				.send-msg{display: block; margin: 4px 0 0 0 ;}
			}
			.right{padding: 0 0 0 20px ;
				.socials{padding: 7px 0 0 0 ;
					a{font-size: 40px; color: #fff; transition: .1s all; display: inline-block; margin: 0 10px 0 0 ;
						&:hover{color: @red; }
					}
				}
				.search{margin: 13px 0 0 0 ;
					span{font-size: 12px; color: #868688; }
					input[type="text"]{width: 273px; height: 36px; background: url(../img/bottom-input.png); color: #fff; border: 0px solid white; box-shadow: none; padding: 0 8px; }
				}
			}
		}

		#cement{position: absolute; left: 31px; top: -62px; }
		#plitka{position: absolute; right: 18px; top: -59px; }
		#banner-wrapper{position: absolute; left: 0; top: -67px; text-align: center; width: 100%;
			img{width: 400px; }
		}

		.screw{position: absolute;}
		.screw-1{top: 4px; left: 33px;}
		.screw-2{top: 4px; right: 33px;}
		.screw-3{bottom: 4px; left: 33px;}
		.screw-4{bottom: 4px; right: 33px;}

	}
}










/* *****************************************************/
/*	index  */
.index2222222{
	.top-pic-wrapper{}
	.middle{display: table; width: 100%; margin: 15px 0 0 0 ;
		h3{margin: 0 0 10px 0; }
		.col{display: table-cell; border: 0px solid red; }
		.left{width: 241px;  padding: 0 20px 0 0 ; border-right: 1px dotted #bfbfbf;
			.cats{
				h2, h2 a{font-size: 18px; font-weight: normal; .cuprum; margin: 0; padding: 0;  }
				ul{margin: 0; padding: 0;}
				li{list-style: none; }
				a{text-decoration: none;
					&:hover{text-decoration: underline; }
				}
				&>ul{ margin: 0 0 0 10px;
					&>li{margin: 0 0 5px 0;
						&>a{/*font-size: 1.2em; font-weight: normal; .cuprum;*/ }
						ul.subs{margin: 0 0 0 20px;
							&>li{
								&>a{}
							}
						}
					}
				}
			}
		}

		.main{padding: 0 0 0 20px;
			.about{
				h3{padding: 0 0 0 33px; background: url(../img/ico-house.png) no-repeat; }
			}
		}

	}
	.last-advs{text-align: center;
		a.item{border: 1px solid @red; display: inline-block; width: 22.8%; min-height: 120px; vertical-align: top; background-position: center center; background-size: cover; margin: 0px 10px 10px 0px; position: relative; border-radius: 0px;
			.title{background: rgba(237,100,81, .8); display: block; padding: 5px 4px; text-decoration: none; font-size: 11px; font-weight: bold;   text-align: left; position: absolute; bottom: 0; width: 95.2%; color: #fff; transition: @transitionTime;}
			.date{background: @black; opacity: .9;  text-decoration: none; position: absolute; white-space: nowrap; left: -6px; top: -5px;   color: #fff; font-size: 11px; font-weight: normal; padding: 1px 5px; }

			&:hover{border: 1px solid @red2; transition: @transitionTime;
				.title{background: @red2;  }
				.date{text-decoration: none; }
			}
		}
	}
}







/*****	 КАТАЛОГ	**************/
/*список категорий (индекс каталога) */
.cats-list{margin: 0 0 0 40px;
	.section{border: 0px solid red; display: inline-block; margin: 0 20px 0 0 ; vertical-align: top; }
	a{display: inline-block; }
	h2{ margin: 0; padding: 0;}
	.subs{margin: 2px 0 10px 20px;
		a{margin: 0 0 7px 0; display: inline-block; border-bottom: 1px dotted #000; text-decoration: none;
			&:hover{border-bottom: 1px dotted @red; }
		}
	}

}
/*страница со списком объявлений */
.filters11111111{display: table-cell; vertical-align: top; width: 160px;  background: #f6f6f6; border: 1px solid #ededed;  padding: 15px; 
	h1{font-size: 1.3rem; margin: 0 0 8px 0; padding: 0; letter-spacing: 0px; }
	.prop{margin: 0 0 8px 0 ;
		.label{display: block; font-weight: normal; font-size: .8rem;  }
		.input{display: block; padding: 0 0 0 0px; }
	}
	select{width: 100%; }
	input[type=text]{
		&.smalltext{width: 100%; }
	}
	input[type=submit]{margin: 10px 0 0 0 ; width: 100%; }
	input[type=reset]{margin: 20px 0 0 0 ;width: 100%; color: @bodyColor; background: #ccc;
		&:hover{background: #a0a0a0; }
	}
}
.adv-list1111{display: table-cell; vertical-align: top; padding: 0 0 0 20px; min-width: 680px;
	.heading{margin: 0 0 10px 0; }
	.wrapper{ display: table; border: 0px solid pink; width: 100%;
		.row{display: table-row; }
		.item{border-top: 1px solid #e4e4e4; padding: 18px 0;
			.cell{display: table-cell; border: 0px solid black; vertical-align: top;
				&.status, &.edit{width: 50px; padding: 0 10px;  text-align: center; }
			}
			.num{min-width: 20px; font-size: 11px; /*vertical-align: middle;*/ padding: 20px 0 0 12px; font-weight: normal;  }
			.pic{ width: 100px; padding: 0 10px;
				img{border: 1px solid #e4e4e4; }
			}
			.info{ padding: 0 10px; width: 370px;
				.date{color: #888; font-size: 11px; }
				a.title{font-size: 14px; color: #18191a; margin: 1px 0 4px 0; display: block;
					&:hover{text-decoration: none; }
				}
				.short-info{}
				.details{font-size: 12px; line-height: 150%;
					.label{color: @red; }
				}
			}

			.status{font-size: 9px; text-align: center; white-space: nowrap;  position: relative;
				i{ font-size: 20px;   display: block; text-align: center; }
			}


			&.status-active{/* background: #EEFFE8;*/

			}
			&.status-inactive{background: #f7f7f7; opacity: .5;

			}
			&.status-moderation{background: rgba(0, 0, 255, .06);

			}
			&.status-deleted{}

			&.status-expired{background: rgba(237, 182, 2, .4); }
		}
	}

	&.self-advs .info{width: 400px; }

	.border-left{border-left: 1px solid #e4e4e4 !important;}
	.border-right{border-right: 1px solid #e4e4e4 !important;}
}

/*кнопки КУПЛЮ ПРОДАМ */
.type{margin: 0px 0 17px 0;
	a{ display: inline-block; text-decoration: none; padding: 7px 10px; font-size: 1rem;
		&:hover{}
		&.active{background: @red; color: #fff; }
	}
}

.switch-btns-wrapper{
	a{.switch-btn; }

	&.on-advs-list{vertical-align: middle;
		a{.switch-btn; font-size: 1.1em; background: #ddd;
			&:hover{}
			&.active{font-size: 1.3em !important; }
		}
	}
}
.switch-btn{display: inline-block; text-decoration: none; padding: 4px 7px; font-size: 16px;   background: #ccc; margin: 0 0px 3px 0; .cuprum; border-radius: 1px;
	&:hover{background: #a0a0a0; color: #fff; }
	&.active{background: @red; color: #fff; }
}



/*карточка объявления*/
.adv-view11111111{
	h1{margin: 0 0 7px 0; padding: 0; }
	h1.title{font-size: 30px; }
	h3{margin: 0 0 7px 0; padding: 0; }
	.date{color: #aaa; letter-spacing: -1px;  font-size: 12px;}

	.cell{display: inline-block; width: 48%; border: 0px solid red; vertical-align: top; }
	.left{width: 54%; position: relative; }
	.right{width: 45%; }
	.row{
		b{ }
	}
	.label{color: @red; .cuprum; font-size: 1.2em;   }

	.top-info{margin: 10px 0 -2px 0;
		.city{font-weight: bold; color: #777; }
	}
	.descr{margin: 0 0 16px 0; }
	.mini-info2{font-size: 11px;  padding: 0px 0 0 20px }

	.contacts{
		.inf2{ font-size: 13px;  padding: 0 0 3px 30px; margin: 0 0 8px 0;  line-height: 160%;  border-left: 1px solid #ccc;
			i{width: 22px; }
			.name{margin: 0 0 5px 0;  font-weight: bold; font-size: 14px;  }
			.email{	}
			.city1{font-weight: bold; }
		}
	}

	/*.price{ padding: 0 0 17px 0; .cuprum;
		.label{font-size: 1.2rem; color: @bodyColor;  }
		.value{ color: @green; font-size: 24px; font-weight: bold; }
		.volume{display: inline-block; font-size: 18px;  }
		.no-price{color: #aaa; font-size: 1.2rem; }
	}*/


	.text{margin: 10px 0; padding: 0px 30px 0 0; font-weight: normal; }
	.props{margin: 20px 0 0 0; font-size: 12px;
		h3{padding: 0 0 5px 0; }
		.row{ padding: 0 0 9px 15px ; border: 0px solid red;
			.label{font-family: tahoma; vertical-align: top; font-size: 13px; width: 100px; display: inline-block;  text-align: right; padding: 0 1px 0 0; font-weight: bold; }
			.value{ font-size: 17px; .cuprum; display: inline-block;   }
		}
	}
	.pics{margin: 10px 0; border: 0px solid red;
		a.item{ display: inline-block; margin: 0 4px 4px 0 ; .cursor-lupa; border: 2px solid @red; border-radius: 1px;
			&:hover{}
			img{display: block; }
		}
	}
	.bottom-info{border-top: 1px solid #ccc; width: 30%; font-size: 11px; color: #555; text-shadow: 1px 1px 0px #ccc;  padding: 4px 0 0 0; margin: 5px 0 0 0; }
}



/*форма ДОБАВЛЕНИЕ ОБЪЯВЛЕНИЯ*/
.adv-form11111111{
	.cell{display: inline-block; width: 48%; border: 0px solid red; vertical-align: top;  }
	.row{margin: 0 0 17px 0; }
	.label{}
	.input{}
	.hint{font-size: 11px; color: #777; }
	input[type="text"]{min-width: 400px;}
	textarea{width: 400px; height: 60px;}
	h3{margin: 0 0 10px 0; padding: 0; }

	.pics{margin: 10px 0;
		.item{ display: inline-block; margin: 0 10px 0 0 ; position: relative;
			.pic-link{.cursor-lupa; }
			.delete-wrapper{text-align: center; margin: -7px 0 15px 0;
				a{font-size: .8em;

				}
			}
			.loading{position: absolute; top: 153px; left: 123px;  display: none;   }
		}
	}
}

table.advs-list{border-spacing: 2px;
	td{padding: 5px 7px; }
	.num{text-align: center; vertical-align: middle; font-weight: bold; font-size: .8em;   border: none !important; background: none !important;   }
	.date{position: absolute; top: -12px; left: -1px;   width: 120px; border-radius: 10px 10px 0 0px; font-weight: normal; }
	.title{min-width: 400px; border-top: none !important; border-left: none !important;  }
	.status{font-size: 9px; text-align: center; white-space: nowrap;  position: relative;
		.active{color: green}
		.archived{color: #aaa; }
		.premod{}
		i{ font-size: 20px;   display: block; text-align: center; }
	}
	tr.space{height: 20px; border-spacing: 2px; }


	tr.status-active{
		td{border: 1px solid #4F803E; background: #EEFFE8;  }
		.date{color: #fff; background: green; }
	}
	tr.status-inactive{opacity: .6;
		td{border: 1px solid #ccc;}
		.date{background: #ccc;  }
	}
	tr.status-moderation{
		td{border: 1px solid #000;}
		.date{background: #000; color: #fff; }
	}
}




/*комментарии */
.comments{
	.item{margin: 0 0 17px 0;
		.name{font-size: 13px; color: @green; display: inline-block; font-weight: bold; }
		.date{display: inline-block; color: #999; font-size: 12px; }
		.text{font-size: 13px; display: block; margin: 0; padding: 7px 10px; white-space: pre-wrap;  }
		.adv-owner{font-weight: bold; color: #2387A8; text-decoration: underline; font-style: italic; }
	}

	form{margin: 5px 0 0 0 ; font-size: 11px;
		h4{margin: 0; padding: 0; font-size: 16px;  }
		textarea{width: 300px; height: 62px; display: block;}
		input[type=text]{ width: 45px; font-size: 20px;  }
		input[type=submit]{ margin: 6px 0 0 0; }
	}
	.success{
		h5{font-weight: normal; padding: 0; margin: 0; }
	}
}





.suggestions{
	.item{margin: 0 0 27px 0;
		.date{/*background: @blue;*/ color: @red; font-size: 11px; font-weight: normal; padding: 1px 3px; vertical-align: middle;}
		.name{ font-size: 15px; font-weight: bold; padding: 1px 4px; vertical-align: middle; }
		.text{padding: 7px 10px 7px 10px; }
		.email{vertical-align: middle; font-size: 11px; font-weight: normal; display: inline-block; margin: 0 0 0 -8px;  }
		.answer{padding: 7px 10px 7px 10px; font-style: italic; font-size: .9em;
			.answer-label{font-weight: bold; font-style: normal; }
		}
	}
}





/**********	КАБИНЕТ	***********/
.cabinet {
	input{}
	input, select {}
	.row{margin: 0px 0 20px 0 ;  }
	.label{width: 130px; display:  table-cell; text-align: right; padding: 0 5px 0 0; font-size: 1.1em; vertical-align: top; }
	.input{vertical-align: top; display: table-cell; }
	.hint{color: #888; font-size: 11px; font-style: italic;  }
	textarea{width: 200px; height: 60px; }

	#captcha{width: 50px;}
	#re-captcha, #re-captcha{font-size: 12px;}

	.section{display: inline-block; text-align: left; margin: 0 15px 0 0;  }
	.fio{
		.label{display: block; width: auto; text-align: left; }
		.input{display: block;}
		input{font-size: 1.3em; width: 140px; height: 27px;}
		&.row{padding: 0 0 0 13px; }
	}
	.passwords{
		.row{margin: 0 0 5px 0;}
	}

	.txt{margin: 0 0 20px 0 ; }

}



/* индекс авторизованного пользователя */
.auth-user-index{.cuprum;  /*font-size: 1.2em;*/
	.row{}
	.col{display: inline-block; padding: 10px 20px ; margin: 0 15px 0 0; vertical-align: top;
		&.left{border-right: 2px solid #ededed; padding-right: 50px; }
	}
	h4{margin: 0 0 10px 0; .cuprum; }
	.icons-table{
		tr{height: 26px; }
		td{font-size: 1.0em; }
		.icon{width: 10px; text-align: center; }
		.text{padding: 0 0 0 3px; }
		.label{ }
	}

	.contacts{

		.icons-table tr{height: 22px; }
		.icons-table .icon{color: @red;  font-size: 1em;}
		.icons-table .text{padding: 0 0 0 3px; font-size: 1em; }
		.icons-table .label{color: @red; font-weight: bold;  font-size: 1em; }
	}

	.advs-stats{
		ul{
			li{padding: 0 0 2px 0;
				a{font-size: 1.0em; text-decoration: none;
					&:hover{text-decoration: underline; }
				}
			}
		}
	}
}

a.edit-link{font-size: .9em;  color: #aaa;
	&:hover{text-decoration: none; }
}



.btn{display: inline-block; text-decoration: none; padding: 7px 10px; font-size: 1rem; box-shadow: 2px 2px 0px #ccc;    background: #ececec;
	&:hover{background: @red; color: #fff; }
	&.active{background: @red; color: #fff; }
}


.bottom-search-btn{padding: 0; margin: 0; height: 34px; width: 34px; background: @bodyColor;
	&:hover{background: @red; }
}


/*ценник */
.price-label{border: 1px solid #bfbd66; padding: 4px 6px 7px 6px; background: #e9e510; color: #000;display: inline-block;
	fieldset{border: 2px solid #000; border-radius: 4px;
		legend{font-weight: normal; font-size: 16px; }
	}
	.value{ color: #000; font-size: 19px; font-weight: bold; text-shadow: 1px 1px 0px #fff;  }
	.volume{display: inline-block; font-size: 16px; padding: 0 0 0 6px;  }
}
.price-mini-label{border: 1px solid #bfbd66; padding: 4px 6px 7px 6px; background: #e9e510; color: #000;display: inline-block;
	fieldset{border: 1px solid #000; border-radius: 4px;
		legend{font-weight: normal; font-size: 12px; }
	}
	.value{ color: #000; font-size: 13px; font-weight: bold; /*text-shadow: 1px 1px 0px #fff;*/  }
	.volume{display: inline-block; font-size: 11px; padding: 0 0 0 2px;  }
}


/*панель тулзов */
.tool-panel{background: #eee; padding: 6px 13px; box-shadow: 2px 2px 0px #aaa; margin: 0 0 15px 0; font-size: .8em;
	.col{display: inline-block; padding: 0 0 0 12px; }
	h1{font-size: 18px; padding: 0; margin: 0 0 0px 0; text-shadow: 1px 1px 0 #fff, 2px 2px 0 #aaa; letter-spacing: 0;   }

	&.owner{background: #D0F2DF; box-shadow: 2px 2px 0px #809C87;}
}


/*кнопки */

.btn-square{background: @red; color: #fff; border: none; font-size: 1rem; font-weight: normal; padding: 7px 12px; cursor: pointer; text-transform: uppercase; .cuprum;  text-decoration: none; border-radius: 2px !important;
	&:hover{background: @bodyColor; color: #fff; }
	&:active{background: #000; }
}
input[type=button], input[type=submit], input[type=reset], button{
	.btn-square
}


.btn2{background: @red; border-radius: 3px; color: #fff; text-shadow: 1px 1px 0px #d03c2d; text-decoration: none; padding: 8px 17px;  .cuprum; .inset-shadow; line-height: 200%;
	&:hover{color: #fff; background: @red2; }
}

.btn-mini{padding: 3px 9px !important; font-size: 14px !important; }
.btn-xs{padding: 0px 4px !important; font-size: 11px !important; }
.btn-s{padding: 1px 6px !important; font-size: 12px !important; }
.btn-m{padding: 6px 13px !important; font-size: 15px !important; }
.btn-l{padding: 13px 22px !important; font-size: 17px !important; }

.btn-green{background: @green; border-radius: 3px; color: #fff; text-shadow: 1px 1px 0px @green; text-decoration: none; padding: 8px 17px;  .cuprum;  line-height: 200%;
	&:hover{color: #fff; background: @green2; }
}

.btn-blue{background: @blue2; border-radius: 3px; color: #fff; text-shadow: 1px 1px 0px @blue; text-decoration: none; padding: 8px 17px;  .cuprum;  line-height: 200%; font-size: 15px;
	/*&:hover{color: #fff; background: @blue2; }*/
}
.btn-square.btn-blue{ text-shadow: none !important; }


.inset-shadow{box-shadow: inset 0px 0px 2px #fff;}


/*инпуты*/
input[type=text], input[type=password], select, textarea{ border-radius: 0px; border: 1px solid #787878; height: 24px; .cuprum; font-size: .9rem; font-weight: normal;  padding: 0 3px ;   box-shadow: 2px 2px 0px #ccc;
	&:focus{box-shadow: 2px 2px 0px #bba; background: #F5F5F5; }
}
select[multiple]{min-height: 100px;}





